Tumulus For Typepad Cross Site Scripting

0
45

Tumulus for Typepad suffers from a cross site scripting vulnerability.

Source: Tumulus For Typepad Cross Site Scripting